[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

GPG unsigned packages in FC4



Just installed FC4 last night. Right after install, I ran up2date and it
kept telling me that this package is unsigned, do I really want to install
it? I also ran up2date at the prompt, and the same thing: I had to use
--nosig to install e.g. gkrellm and derivatives. What's up with all the
unsigned packages. I didn't modify any of the up2date default
configuration. 

Also, is pan no longer available for FC4, or has it just been omitted from
the repositories?

Thanks!



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]